

.repair-container {
    width: 80%;
    margin: 0 auto;
}

h1,
h2,
h3,
h4 {
    color: white;
}

.repair-container h1 {
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 30px;

}

.repair-container h2 {
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 20px;
    font-weight: bold;
}

.repair-container h3 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 50px;

}

.repair-container h4 {
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 70px;
}

.repair-container p {
    font-size: 25px;
    margin-bottom: 5px;
}

.section {
    margin-bottom: 40px;
}

.section-title {
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 10px;
}

.icon-text {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.icon-text img {
    margin-right: 10px;
}

#kampanyalar {
  background-color:#121111;
}

/* Müşteri Yorumları */
.comments-section {
    padding: 30px 0;
    text-align: center;
    font-size: 1.6rem;
    margin-top: 50px;
}


/* Yorum Başlığı */
.comments-section h2 {
    font-size: 3rem;
    margin-bottom: 20px;
}


/* Yorum Butonu */
.comment-button {
    display: inline-block;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
    margin-top: 20px;
    border-radius: 25px;
    background-color: white;
    color: black;
    border: 2px solid black;
    transition: 0.3s;
}

@media screen and (max-width: 480px) {
    .comment-button {
        padding: 3px 5px;
        font-size: 1.2rem;
        border-width: 1px;
        margin-top: 20px;
    }
    .comments-section {
        margin-top: 25px;
    }
  }

.comment-button:hover {
    background-color: rgb(172, 85, 169);
    color: black;
    border-color: black;
    box-shadow: 0 5px 10px rgba(181, 126, 179, 0.5), 0 -5px 10px rgba(181, 126, 179, 0.5), 5px 0 10px rgba(181, 126, 179, 0.5), -5px 0 10px rgba(181, 126, 179, 0.5);
}
